div#container
{
   width: 1250px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Section1
{
   height: 0;
   padding: 0 0 13.515% 0;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 3px;
   text-align: center;
}
#Section1-card-body
{
   font-size: 0;
}
#Section1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 6px;
   top: 10px;
   height: auto;
   width: 300px;
   padding: 0;
}
#Section1-card-item0 img
{
   box-sizing: border-box;
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: auto;
   border: 0px solid #000000;
   border-radius: 0px;
}
#Section1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 54.1%;
   top: 3%;
   height: 95.9%;
   width: 46.2%;
   padding: 0;
   color: #2E8B57;
   font-family: Verdana;
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   letter-spacing: 3px;
}
#wb_Section3
{
   height: 1029px;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 3px;
   text-align: center;
}
#Section3-card-body
{
   font-size: 0;
}
#Section3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 0%;
   top: 0%;
   height: auto;
   width: 100%;
   padding: 0;
}
#Section3-card-item0 img
{
   box-sizing: border-box;
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: auto;
   border: 0px solid #000000;
   border-radius: 0px;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape1
{
   margin: 0;
   animation: fall 1000ms ease-in 0ms 1 normal backwards;
   vertical-align: top;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Section6
{
   height: 81px;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DCDCDC;
   border-radius: 3px;
   text-align: center;
}
#Section6-card-body
{
   font-size: 0;
}
#Section6-card-item0
{
   display: inline-flex;
   align-items: center;
   cursor: pointer;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 24.6%;
   top: 11.1%;
   height: 65.4%;
   width: 7.9%;
   padding: 0;
   border: 1px solid #000000;
   border-radius: 4px;
   background-color: #DCDCDC;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   justify-content: center;
   text-align: center;
}
#Section6-card-item0 i
{
   margin-right: 3px;
   text-align: center;
   vertical-align: top;
   font-size: 16px;
   width: 16px;
}
#Section6-card-item1
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 34.2%;
   top: 10.4%;
   height: 63.6%;
   width: 10.9%;
   border: 1px solid #000000;
   border-radius: 4px;
   background-color: #A9A9A9;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   justify-content: center;
   text-align: center;
}
#Section6-card-item1 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Section6-card-item1 i
{
   margin-right: 3px;
   text-align: center;
   vertical-align: top;
   font-size: 16px;
   width: 16px;
}
#Section6-card-item2
{
   display: inline-flex;
   align-items: center;
   cursor: pointer;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 46.6%;
   top: 10.8%;
   height: 62.2%;
   width: 9.9%;
   padding: 0;
   border: 1px solid #000000;
   border-radius: 4px;
   background-color: #A9A9A9;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   justify-content: center;
   text-align: center;
}
#Section6-card-item2 i
{
   margin-right: 3px;
   text-align: center;
   vertical-align: top;
   font-size: 16px;
   width: 16px;
}
#Section6-card-item3
{
   display: inline-flex;
   align-items: center;
   cursor: pointer;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 58.2%;
   top: 10.4%;
   height: 62.3%;
   width: 9.8%;
   padding: 0;
   border: 1px solid #000000;
   border-radius: 4px;
   background-color: #A9A9A9;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   justify-content: center;
   text-align: center;
}
#Section6-card-item3 i
{
   margin-right: 3px;
   text-align: center;
   vertical-align: top;
   font-size: 16px;
   width: 16px;
}
#Section6-card-item4
{
   display: inline-flex;
   align-items: center;
   cursor: pointer;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 69.4%;
   top: 10.8%;
   height: 62.2%;
   width: 9.2%;
   padding: 0;
   border: 1px solid #000000;
   border-radius: 4px;
   background-color: #A9A9A9;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   justify-content: center;
   text-align: center;
}
#Section6-card-item4 i
{
   margin-right: 3px;
   text-align: center;
   vertical-align: top;
   font-size: 16px;
   width: 16px;
}
#Section6-card-item5
{
   display: inline-flex;
   align-items: center;
   cursor: pointer;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 80.2%;
   top: 10.8%;
   height: 62.2%;
   width: 11.8%;
   padding: 5px 0 0 0;
   border: 1px solid #000000;
   border-radius: 4px;
   background-color: #A9A9A9;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   justify-content: center;
   text-align: center;
}
#Section6-card-item5 i
{
   margin-right: 3px;
   text-align: center;
   vertical-align: top;
   font-size: 16px;
   width: 16px;
}
#wb_Section6.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: -625px;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon1 a
{
   text-decoration: none;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#Icon1
{
   height: 51px;
   width: 80px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon1 i
{
   color: #32CD32;
   display: inline-block;
   font-size: 51px;
   line-height: 51px;
   vertical-align: middle;
}
#wb_Icon1:hover #Icon1 i
{
   color: #ADFF2F;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon2 a
{
   text-decoration: none;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon2
{
   height: 48px;
   width: 62px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon2 i
{
   color: #32CD32;
   display: inline-block;
   font-size: 48px;
   line-height: 48px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #ADFF2F;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 1px solid #000000;
   border-radius: 4px;
   box-sizing: border-box;
   padding: 0;
   animation: transform-3d-flip 1000ms ease-in 500ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape3
{
   margin: 0;
   animation: heartbeat-3 2000ms linear 0ms infinite normal both;
   vertical-align: top;
}
#wb_Icon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon3 a
{
   text-decoration: none;
}
#wb_Icon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon3
{
   height: 33px;
   width: 51px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon3 i
{
   color: #006400;
   display: inline-block;
   font-size: 33px;
   line-height: 33px;
   vertical-align: middle;
}
#wb_Icon3:hover #Icon3 i
{
   color: #2E8B57;
}
#wb_Icon4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon4 a
{
   text-decoration: none;
}
#wb_Icon4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon4
{
   height: 33px;
   width: 38px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon4 i
{
   color: #008080;
   display: inline-block;
   font-size: 33px;
   line-height: 33px;
   vertical-align: middle;
}
#wb_Icon4:hover #Icon4 i
{
   color: #008080;
}
